Debian Bug report logs - #728768
glance: French debconf templates translation*** /home/julien/traductions/po-debconf/patch-translate.txt

version graph

Package: glance; Maintainer for glance is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for glance is src:glance.

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Tue, 5 Nov 2013 09:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version glance/2013.2-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#728768; Package glance. (Tue, 05 Nov 2013 09:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Tue, 05 Nov 2013 09:57:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: glance: French debconf templates translation *** /home/julien/traductions/po-debconf/patch-translate.txt
Date: Tue, 05 Nov 2013 10:36:07 +0100
[Message part 1 (text/plain, inline)]
Package: glance
Version: N/A
Severity: wishlist
Tags: patch l10n

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: 7.2
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.10-0.bpo.3-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 04 Dec 2013 09:21:17 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Wed, 04 Dec 2013 09:21:17 GMT) Full text and rfc822 format available.

Message #10 received at 728768-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 728768-close@bugs.debian.org
Subject: Bug#728768: fixed in glance 2013.2-2
Date: Wed, 04 Dec 2013 09:19:58 +0000
Source: glance
Source-Version: 2013.2-2

We believe that the bug you reported is fixed in the latest version of
glance, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728768@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated glance package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 04 Dec 2013 16:05:43 +0800
Source: glance
Binary: python-glance glance python-glance-doc glance-common glance-api glance-registry
Architecture: source all
Version: 2013.2-2
Distribution: unstable
Urgency: medium
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 glance     - OpenStack Image Service - metapackage
 glance-api - OpenStack Image Service - API server
 glance-common - OpenStack Image Service - common files
 glance-registry - OpenStack Image Service - registry server
 python-glance - OpenStack Image Service - Python client library
 python-glance-doc - OpenStack Image Service - Python library documentation
Closes: 726738 726958 728768 729773
Changes: 
 glance (2013.2-2) unstable; urgency=medium
 .
   * Adding new debconf template translations and updates, with thanks:
     - Russian, Yuri Kozlov <yuray@komyakino.ru> (Closes: #729773).
     - French, Julien Patriarca <leatherface@debian.org> (Closes: #728768).
     - Portugese, Traduz <traduz@debianpt.org> (Closes: #726958).
     - Spanish, CamaleĆ³n <noelamac@gmail.com> (Closes: #726738).
Checksums-Sha1: 
 c03df3285e46686a1e475e0b79c23066333a4336 3424 glance_2013.2-2.dsc
 d9a724412781c3ec22dbf5459f8bf4e5575fdaa5 241999 glance_2013.2-2.debian.tar.gz
 507cd350624d28d1f82b0c23582f63702a212039 544118 python-glance_2013.2-2_all.deb
 e3319c5f078188a8e96a94f72e744f4322c1eded 212488 glance_2013.2-2_all.deb
 1e13600c43c8a06aa77d56cc51714725e1795d74 296856 python-glance-doc_2013.2-2_all.deb
 ffa100f7af4fd3846060a1f01036a18a90eb14af 231894 glance-common_2013.2-2_all.deb
 d65f06513c95eee7be5e8cfe822e761079a77f45 223900 glance-api_2013.2-2_all.deb
 4948b1ed6cd64f1ca9c1e2aed73671e73e680263 214106 glance-registry_2013.2-2_all.deb
Checksums-Sha256: 
 37e4deec7fdaa425a89bbb4c2087165692eb542c15f940d6f06e931c2df77aab 3424 glance_2013.2-2.dsc
 9a584cfbef9b0f8c9d5d1f4ba05a924322b9fb7a36db39dd4fc739a33d46c383 241999 glance_2013.2-2.debian.tar.gz
 a49726384d225cf138db078d9b589149df10467a6621b46a8c95cae7a6fb0f08 544118 python-glance_2013.2-2_all.deb
 371f2ad5b12ad9b001eebd70b791214d1d78e29476e7697c6f3e8e03456f2d8c 212488 glance_2013.2-2_all.deb
 0ac2d40333e8dc5000b99af0d40547a435fd9fc9500c36dafe6d7e028a5ae6a6 296856 python-glance-doc_2013.2-2_all.deb
 6ac4f2d95d570fab88c77792f38ceb8e8a77cda312fba452fdca5e7181ef6548 231894 glance-common_2013.2-2_all.deb
 5d562d457ce88a808aacdcbc55a1c8559ae033480f63e12a0cef52630145cf55 223900 glance-api_2013.2-2_all.deb
 568e8ce0c84a6c9b2ee13508cbbf0f8cf9c2d42669fb38b2e04ff93f043413ea 214106 glance-registry_2013.2-2_all.deb
Files: 
 638fb4c6ede0acdd4fbe8356ddc4e444 3424 net extra glance_2013.2-2.dsc
 7f471bf3e11b4341b964241c9b272575 241999 net extra glance_2013.2-2.debian.tar.gz
 722aeac7d894f188bda427247cd37596 544118 python extra python-glance_2013.2-2_all.deb
 fcccba6cde7a1d54dad28cd5190eca75 212488 python extra glance_2013.2-2_all.deb
 74ed459c71cb511372fbc5f344f3cd44 296856 doc extra python-glance-doc_2013.2-2_all.deb
 d4ab287d62e4e7b12dc28b0b762b3262 231894 python extra glance-common_2013.2-2_all.deb
 cef23eb4350cb3eaa33ec58d97600f40 223900 python extra glance-api_2013.2-2_all.deb
 03a4f95ee71cb048dc8bcd8747844716 214106 python extra glance-registry_2013.2-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSnuZiAAoJENQWrRWsa0P+IvkQAJdSDK2hTWV76+RBYAPt8Chx
qZIIC/90GAbwibrD4H8u6DHyHiqBJtbtW0U0lby/mnhmYont1XGxM49za4ZNX+qT
JUlM17dEp/KVRbjgsv4cq+M6ymf1XBrI0W2loBv68KkggtVKJ9PvO/gqetfgG0Uz
jfVD5A/OEWWKT948j9egWwlaFxHIhEtarBOJnhkRipojwvBOFxTI9y2P97LdhQXk
uDSoK1B/AEMbi6pd/FcPaIzENdBQP79hdKpUzKL2e/C/YLVtsj1Ze+gvxlVR48QT
853xdErVpzD+MjJbJ/9YmwmTjy3DTN43grjRG7v5oeiWBEX5lKBE/VeohkaOfXEc
zpmna33MLoZdtQas+szYsjW29vrO/cjAhpUm4BYlb61c976B9e7Lk/gNhtFAZlt8
Ff9QUnVHLE9rpkE+S2hLbaMNUSqgWtfJihg29EfA4XHeeBJ2tW63UxVUPTfFFvkm
BvpXuLmPo38dwAUUR11ZEt/nyZC2caKCKzzKr7Ts2zWM+YsVhGfRtW8r+zw9gogG
41+Wz9bTJXmBg7/AIu0ocjvj48AzKzR3CirFUrABt8uqq8oFEdXopltUQnmno5dq
3ShBv0RXrCnU1EXU2KXT25VB6PkspfEr3bmwHsEz6K4/u/oQh57LCJr+jsvOkIDe
cHKeg2fzUzUOWHmiPJTP
=2fWk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Jan 2014 07:32:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:41:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.